#preview{ float:none; margin:0px auto; text-align:left; width:309px;}
.jqzoom{ width:309px; height:309px; position:relative; border:1px solid #DEDBDB; margin-bottom:4px; }
.jqzoom img{width:305px; height:305px; margin:2px;}
.zoomdiv{ left:859px; height:400px; width:400px;}
.list-h li{ float:left;}
#spec-n5{width:314px; height:102px; overflow:hidden;}

#spec-list{display:inline; position:relative; width:309px; height:102px;}
#spec-list ul{ margin:0px 0px}
#spec-list ul li{ float:left; margin-right:2px; display:inline; width:98px; margin-left:2px; height:100px;}
#spec-list ul li img{ margin:1px; border:1px solid #DEDBDB; width:96px; height:96px;}

/*jqzoom*/

.zoomdiv{z-index:100;position:absolute;top:1px;left:0px;width:400px;height:400px;background:url(i/loading.gif) #fff no-repeat center center;border:1px solid #e4e4e4;display:none;text-align:center;overflow: hidden;}
.bigimg{width:800px;height:800px;}
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:50px;height:50px;border:1px solid #aaa;background:#FEDE4F 50% top no-repeat;opacity:0.5;-moz-opacity:0.5;-khtml-opacity:0.5;filter:alpha(Opacity=50);cursor:move;}
#spec-list div{ margin-top:0;margin-left:-30px; *margin-left:0;}
